[ILUG-BOM] ODBC version on Linux

Shamit Verma subs.linux.mum at vshamit.com
Tue Dec 28 12:07:21 IST 2010


On Mon, Dec 27, 2010 at 9:52 PM, Roshan <kubunturos at gmail.com> wrote:

>
> So the question is, if the application is on Linux too (RHEL / Fedora)
> how can one find the version of the driver?
>
> You can use whatever version of Driver that Application in known to work
with.

When app process is launched, LD_LIBRARY_PATH should point to .so files for:

1. ODBC Libs
2. Oracle's ODBC driver

This way you need not worry about which version is already installed. You
just need to specify that Linux Ditro details (Glibc version , X86 or X64)
to get desired driver and tweak launch shell scripts for the App to include
that driver.

-Shamit


More information about the Linuxers mailing list